[HOT UPDATE] SM Market: + 20 Index and Social Login Module added
Our Feature Items: SM Market // SM Destino // SP Revo
Shopping cart (0)

Not compatible with PrestaShop 1.7? How to solve?

Rate this item
(0 votes)
Written by  Katy
Wednesday, 16 August 2017 21:51

Hi my friends, PrestaShop 1.7 is so popular today. However, not all of us know clearly about this newest version. Some of our customers get troubles of not compatible. Well, do you know that "PrestaShop version 1.7 is not really stable?". That is the reason why PrestaShop team has to do everyday to provide you with the best services as well as the best juice. The question is "How can we deal with this bad issue?". We will tell you in this blog.

Let's take SP HiTheme as an exapmle. Please following step by step:

Step 1: Unzip "sp_hitheme_template_p17_v1.0.0.zip" and change name folder after unzip to "sp_hitheme"

Magentech

Step 2: Cut folder "dependencies" out of folder "sp_hitheme"

Magentech

Magentech

Step 3: Upload all modules on folder "dependencies/modules" into folder: ../modules/ on your sever

Magentech

Magentech

Step 4: Install all modules just upload one by one.

Magentech

Step 5: Upload folder "sp_hitheme" into folder: ../themes/ on your sever

Magentech

Step 6: Login to your Prestashop admin panel and navigate to IMPROVE >> Design >> Theme & Logo select "Use this theme SP HiTheme"

Magentech

Step 7: Go to frontend and check your website

We hope that all of you will have more knowledge to the pocket about PrestaShop 1.7.x. One more hot news: Magentech upgraded all PrestaShop 1.7 Themes to be compatible with the latest version of PrestaShop 1.7.2. Contemplate and choose the best theme for your own store!

Google+